WHISPER-CREATE(1)

NAME
whisper-create - create a whisper database

SYNOPSYS
whisper-create path secondsPerPoint:pointsToStore [secondsPerPoint:pointsToStore]*

DESCRIPTION
This command creates a new whisper fixed-size database. For each database you specify one or more pairs of numbers describing how data points should be archived in this database. The first part of the pair is the precision, the second part of the pair is how many data points should be stored. You cannot configure two archives with the same precision inside a single database. Higher precision archives must evenly divide all lower precision archives' precision.

The options are described below.

OPTIONS

--overwrite
    Overwrite an existing database.

--xFilesFactor
    The fraction of data points in a propagation interval that must have known values for a propagation to occur.

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).